@font-face{
	font-family:'gandhisans';
	font-display:swap;
	font-style:webfont;
	font-weight:bold;
	src:url('/global/fonts/lanaken/gandhisans-bold-webfont.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lanaken/gandhisans-bold-webfont.eot') format('embedded-opentype'),	url('/global/fonts/lanaken/gandhisans-bold-webfont.woff') format('woff'),
	url('/global/fonts/lanaken/gandhisans-bold-webfont.woff2') format('woff2'),
	url('/global/fonts/lanaken/gandhisans-bold-webfont.svg') format('svg'),
	url('/global/fonts/lanaken/gandhisans-bold-webfont.ttf') format('truetype');
}

@font-face{
	font-family:'gandhisans';
	font-display:swap;
	font-style:webfont;
	font-weight:bolditalic;
	src:url('/global/fonts/lanaken/gandhisans-bolditalic-webfont.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lanaken/gandhisans-bolditalic-webfont.eot') format('embedded-opentype'),	url('/global/fonts/lanaken/gandhisans-bolditalic-webfont.woff') format('woff'),
	url('/global/fonts/lanaken/gandhisans-bolditalic-webfont.woff2') format('woff2'),
	url('/global/fonts/lanaken/gandhisans-bolditalic-webfont.svg') format('svg'),
	url('/global/fonts/lanaken/gandhisans-bolditalic-webfont.ttf') format('truetype');
}

@font-face{
	font-family:'gandhisans';
	font-display:swap;
	font-style:webfont;
	font-weight:italic;
	src:url('/global/fonts/lanaken/gandhisans-italic-webfont.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lanaken/gandhisans-italic-webfont.eot') format('embedded-opentype'),	url('/global/fonts/lanaken/gandhisans-italic-webfont.woff') format('woff'),
	url('/global/fonts/lanaken/gandhisans-italic-webfont.woff2') format('woff2'),
	url('/global/fonts/lanaken/gandhisans-italic-webfont.svg') format('svg'),
	url('/global/fonts/lanaken/gandhisans-italic-webfont.ttf') format('truetype');
}

@font-face{
	font-family:'gandhisans';
	font-display:swap;
	font-style:webfont;
	font-weight:regular;
	src:url('/global/fonts/lanaken/gandhisans-regular-webfont.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lanaken/gandhisans-regular-webfont.eot') format('embedded-opentype'),	url('/global/fonts/lanaken/gandhisans-regular-webfont.woff') format('woff'),
	url('/global/fonts/lanaken/gandhisans-regular-webfont.woff2') format('woff2'),
	url('/global/fonts/lanaken/gandhisans-regular-webfont.svg') format('svg'),
	url('/global/fonts/lanaken/gandhisans-regular-webfont.ttf') format('truetype');
}

@font-face{
	font-family:'miso';
	font-display:swap;
	font-style:webfont;
	font-weight:bold;
	src:url('/global/fonts/lanaken/miso-bold-webfont.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lanaken/miso-bold-webfont.eot') format('embedded-opentype'),	url('/global/fonts/lanaken/miso-bold-webfont.woff') format('woff'),
	url('/global/fonts/lanaken/miso-bold-webfont.woff2') format('woff2'),
	url('/global/fonts/lanaken/miso-bold-webfont.svg') format('svg'),
	url('/global/fonts/lanaken/miso-bold-webfont.ttf') format('truetype');
}

@font-face{
	font-family:'miso';
	font-display:swap;
	font-style:webfont;
	font-weight:light;
	src:url('/global/fonts/lanaken/miso-light-webfont.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lanaken/miso-light-webfont.eot') format('embedded-opentype'),	url('/global/fonts/lanaken/miso-light-webfont.woff') format('woff'),
	url('/global/fonts/lanaken/miso-light-webfont.woff2') format('woff2'),
	url('/global/fonts/lanaken/miso-light-webfont.svg') format('svg'),
	url('/global/fonts/lanaken/miso-light-webfont.ttf') format('truetype');
}

@font-face{
	font-family:'miso';
	font-display:swap;
	font-style:normal;
	font-weight:webfont;
	src:url('/global/fonts/lanaken/miso-webfont.eot') format('embedded-opentype');
	src:
	url('/global/fonts/lanaken/miso-webfont.eot') format('embedded-opentype'),	url('/global/fonts/lanaken/miso-webfont.woff') format('woff'),
	url('/global/fonts/lanaken/miso-webfont.woff2') format('woff2'),
	url('/global/fonts/lanaken/miso-webfont.svg') format('svg'),
	url('/global/fonts/lanaken/miso-webfont.ttf') format('truetype');
}

